Counter - Employment - Bug #1898

MPMF 010/ MPMF 039: The user is able to fetch request if the License we used is suspended.
10/01/2019 10:13 AM - Abdelhadi Al-Qudah

Status: Fixed Start date: 10/01/2019
Priority: High Due date:

Assignee: Abdelhadi Al-Qudah % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:

Severity: Normal Environment: QA
Category: Employment Transaction Number:
Sub-Category: 00000 00000D DOOD 000 0DDOD 000 - | Browser: Chrome

0000 000 00000 000 ,00000 000000
00000 0000 00 - DOoDoo 0Doooa

Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result: The user should not be able to fetch SERVICE_ID: 0
request if the Licenses we used is
suspended.

Description

Request Code: 770000003301
Note: This change should be applied to all services.

Refer to the attached snapshot.

History

#1 - 10/03/2019 03:54 PM - Mohammad Joudeh
- Status changed from Open to Fixed
- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

fixed

#2 - 10/03/2019 03:58 PM - Abdelhadi Al-Qudah
QA Retest Passed.
